.upload-image-input-container{
  position: relative;
  display: flex;
  flex-direction: row;
  padding: 5px;
  overflow-x: auto;
}

.upload-image-input-item{
  position: relative;
  margin-right: 10px;
}

.upload-image-input-item>img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.upload-image-input-item .close-btn{
  position: absolute;
  right: 15px;
  top: 15px;
  color: #fff;
  background-color: #000;
  width: 30px;
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  cursor: pointer;
  opacity: .5;
  transition: opacity .4s ease;
}

.upload-image-input-item:hover .close-btn{
  opacity: 1;
}

.sort-btn-div{
  position: absolute;
  bottom: 0;
  width: 100%;
  background-color: rgba(0,0,0,.5);
  display: flex;
  justify-content: space-between;

}

.sort-btn{
  color: #fff;
}

.sort-btn.sort-next{
}

.sort-btn.sort-prev{
}

@media (max-width: 992px){
  .upload-image-input-item .close-btn{
    opacity: 1;
  }
}

.upload-image-input-add-image-btn{

}

.upload-image-input-add-image-btn .upload-image-input-inner{
  border: dashed 3px #efefef;
  border-radius: 20px;
  cursor: pointer;
  background-color: rgba(0, 0, 0, .3);
  display: flex;
  justify-content: center;
  align-items: center;
  color: #efefef;
  width: 100%;
  height: 100%;
  flex-direction: column;
}

.upload-image-input-add-image-btn.drag-hover .upload-image-input-inner{
  border: dashed 3px #fff;
  background-color: rgba(0, 0, 0, 1);
  color: #fff;
}
